## perlbal 1.80

=== debian/changelog ===
perlbal (1.80-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Steinert from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl and
      perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:43:28 +0100

perlbal (1.80-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:24:21 +0100

perlbal (1.80-3) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Disable a test which occasionally fails due to a race condition.
  * Forward patches upstream.
  * Add new patch to fix POD encoding.
  * Add 2 patches from upstream git and CPAN RT.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2015 22:15:09 +0200

perlbal (1.80-2) unstable; urgency=low

  * Cleanup per review by DD
  * Increment version to take care of leaked copies of initial release.

 -- Jonathan Steinert <deb@hachi.kuiki.net>  Thu, 22 Mar 2012 13:16:16 -0700

perlbal (1.80-1) UNRELEASED; urgency=low

  * Initial release. (Closes: #456534: RFP: perlbal -- Perl-based
    reverse proxy load balancer and web-server)

 -- Jonathan Steinert <deb@hachi.kuiki.net>  Sun, 18 Mar 2012 01:45:04 -0700
