=== debian/control ===
Source: perlbal
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: web
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libbsd-resource-perl,
                     libdanga-socket-perl,
                     libsys-syscall-perl,
                     libwww-perl,
                     libio-aio-perl,
                     libnet-netmask-perl,
                     perl | libtest-simple-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/perlbal
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/perlbal.git
Homepage: http://www.danga.com/perlbal/

Package: perlbal
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libperlbal-perl (= ${binary:Version})
Description: Perl-based reverse proxy load balancer and web server
 Perlbal is a single-threaded event-based server supporting HTTP load
 balancing, web serving, and a mix of the two. Perlbal can act as either a web
 server or a reverse proxy.
 .
 One of the defining things about Perlbal is that almost everything can be
 configured or reconfigured on the fly without needing to restart the software.
 A basic configuration file containing a management port enables you to easily
 perform operations on a running instance of Perlbal.
 .
 Perlbal can also be extended by means of per-service (and global) plugins that
 can override many parts of request handling and behavior.

Package: libperlbal-perl
Architecture: all
Section: perl
Depends: ${misc:Depends},
         ${perl:Depends},
         libbsd-resource-perl,
         libdanga-socket-perl,
         libsys-syscall-perl,
         libwww-perl
Recommends: libio-aio-perl,
            libperlbal-xs-httpheaders-perl
Description: Perlbal libraries; embed perlbal into another app
 These are libraries that allow an application to internally run an instance
 of perlbal.
 .
 Perlbal is a single-threaded event-based server supporting HTTP load
 balancing, web serving, and a mix of the two. Perlbal can act as either a web
 server or a reverse proxy.
 .
 One of the defining things about Perlbal is that almost everything can be
 configured or reconfigured on the fly without needing to restart the software.
 A basic configuration file containing a management port enables you to easily
 perform operations on a running instance of Perlbal.
 .
 Perlbal can also be extended by means of per-service (and global) plugins that
 can override many parts of request handling and behavior.
