=== debian/rules ===
#!/usr/bin/make -f

TEST_FILES = $(filter-out t/45-buffereduploads.t,$(wildcard t/*.t))

%:
	dh $@

override_dh_auto_test:
	# disable test with race condition
	# https://rt.cpan.org/Public/Bug/Display.html?id=98061
	# https://reproducible.debian.net/rbuild/unstable/amd64/perlbal_1.80-2.rbuild.log
	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
