=== debian/watch ===
version=4
https://metacpan.org/release/Perlbal   .*/Perlbal-v?@ANY_VERSION@@ARCHIVE_EXT@$
